body {
  margin: 0;
  padding: 0;
}

#map {
  width: 100%;
  height: 700px;
}

#smallmap, #smallmap-au, #smallmap-uk, #smallmap-nl {
  width: 300px;
  height: 200px;
  border: 1px solid red;
  display: none;
}

.my-legend {
  position: absolute;
  max-width: 300px;
  margin: 0;
  margin-top: -50px;
  margin-left: 20px;
  padding: 0;
  border: 4px solid white;
  float: left;
  z-index: 3;
}

.my-legend .legend-scale ul {
  margin: 0;
  padding: 0;
}

.my-legend .legend-scale ul li {
  list-style: none;
}

/*
The following CSS will override the default Leaflet styles for popup
 */

.leaflet-popup-close-button {
  top: 5px;
  right: 5px;
}

.leaflet-popup-content-wrapper {
  margin: 0;
  padding: 2px;
  border-radius: 7px;
  background-color: rgba(240, 240, 240, 1);
  /* was .3 */
  /*border: 3px solid rgba(100, 100, 100, .3);*/
}

.leaflet-popup-content {
  /* padding:10px;
   margin: 0;
   border-radius: 5px;
   background-color: #F1F1F1;*/
}

.leaflet-popup-tip {
  /*display:none; */
}

/*
 Mimic behaviour for the compare tool
*/
#compare_off_populated_with1, #compare_off_populated_with2, #compare_off_populated, #compare_on_empty {
  display: none;
  z-index: 3;
  position: absolute;
}

#compare_off_populated_with1, #compare_off_populated_with2, #compare_on_empty {
  margin-top: -230px;
}
